<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ef1a30f8b1da74127f7518c021209e2">
  <dict>
    <!--2023-02-11 09:55:43.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
